<?php

function doService($url) {

// Wykonywanie żšdania za pomocš curl
$c   = curl_init($url);
curl_setopt($c, CURLOPT_RETURNTRANSFER, 1);
$xml = curl_exec($c);
curl_close($c);

// Ustawianie nagłówka i wywietlanie odpowiedzi
header("Content-Type: text/xml; charset=utf-8");
echo $xml;
}

?>
